.msnav{display:inline-block !important; border:0;}
.ms-tabs-layout{
    max-width: 1000px;
    margin: 0 auto;
}

.msSubContainer {
	min-height:285px;
	text-align: center;
	padding: 15px;
	display:block;
    }

a.msSubContainer, a.msSubContainer:hover {
	text-decoration: none !important;
	color: #000 !important
    }

.msSubTitle {margin: 15px 0;display: block; font-size:24px;line-height:32px;}
.msSubIcon{
    background-color: #c2c2c2;
    border-radius: 50%;
    width: 100px; height: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
  	justify-content: center;
    margin-top: -25%;
   }
/* .mstabImg {width: 50%; margin: auto;} */
.mstabImg {width: 50%;}

.msRow{display:inline-block; padding:15px; margin:initial;}

.mstabContainer.active, .mstabContainer:hover {
    background-color: grey;
    color: #333333;
}

.msSubIconDiv{background-color: initial !important;}
.msTabIcon-open, .msTabIcon-close, .msTabIcon-link {
    background-color: initial !important;
    margin: 30px auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    }

.msTabIcon-open svg, .msTabIcon-close svg, .msTabIcon-link svg {
    width:30px;
    }

@media only screen and (max-width: 800px) {
    .msSubIcon{
    width: 70px; height: 70px;
    margin: initial;
    margin-top: initial;
   	}

   .msSubContainer {
    min-height: initial;
    text-align: initial;
    display: inline-flex;
    width:100% !important;
	}

	.msTabIcon-open, .msTabIcon-close, .msTabIcon-link {
    margin: 20px auto;
   	bottom: initial;
    left: initial;
    right: 15px;
	}

	.msSubTitle {margin: 0 30px; font-size:18px;line-height:22px;}
	.mstabContainer{padding-right: 0 !important;padding-left: 0!important;border-bottom:#ccc 1px solid;}
  	.msnav .tab-pane {padding: 15px; background-color:white;}
	.msSubTitle {display: inline-flex;align-items: center;}
	.msnav {box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25)!important;background-color: #f3f3f3 !important;}
	.msContainer {padding:0 !important;}

}

.tab-pane.active {
    display: block;
    opacity: 1;
	}

.tablength3{
   width : 32.9%!important;
}